Subject: bug#38317: Buffer-local variables don't work as history for read-from-minibuffer

From: Richard Stallman <[email-masked]>
Date: Sun, 01 Dec 2019 00:59:39 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > Since the two sections have the same name, would it be helpful to give
  > the Emacs Manual section a cross reference to the Elisp Manual section?
  > Perhaps, "See also the section of the same name, @xref{...}."

Someone responded that the two sections are not about the same topic.
It may nonetheless be useful to make each one mention the other
in a notice to prevent this kind of confusion.

-- 
Dr Richard Stallman
Founder, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)